my $expected_version = "2.034";
print("import: PDF::API2\n");
use PDF::API2;

if (defined PDF::API2->VERSION) {
	my $given_version = PDF::API2->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2->VERSION . '
');

}
print("import: PDF::API2::Annotation\n");
use PDF::API2::Annotation;

if (defined PDF::API2::Annotation->VERSION) {
	my $given_version = PDF::API2::Annotation->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Annotation->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Array\n");
use PDF::API2::Basic::PDF::Array;

if (defined PDF::API2::Basic::PDF::Array->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Array->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Array->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Bool\n");
use PDF::API2::Basic::PDF::Bool;

if (defined PDF::API2::Basic::PDF::Bool->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Bool->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Bool->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Dict\n");
use PDF::API2::Basic::PDF::Dict;

if (defined PDF::API2::Basic::PDF::Dict->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Dict->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Dict->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::File\n");
use PDF::API2::Basic::PDF::File;

if (defined PDF::API2::Basic::PDF::File->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::File->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::File->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Filter\n");
use PDF::API2::Basic::PDF::Filter;

if (defined PDF::API2::Basic::PDF::Filter->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Filter->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Filter->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Filter::ASCII85Decode\n");
use PDF::API2::Basic::PDF::Filter::ASCII85Decode;

if (defined PDF::API2::Basic::PDF::Filter::ASCII85Decode->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Filter::ASCII85Decode->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Filter::ASCII85Decode->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Filter::ASCIIHexDecode\n");
use PDF::API2::Basic::PDF::Filter::ASCIIHexDecode;

if (defined PDF::API2::Basic::PDF::Filter::ASCIIHexDecode->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Filter::ASCIIHexDecode->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Filter::ASCIIHexDecode->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Filter::FlateDecode\n");
use PDF::API2::Basic::PDF::Filter::FlateDecode;

if (defined PDF::API2::Basic::PDF::Filter::FlateDecode->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Filter::FlateDecode->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Filter::FlateDecode->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Filter::LZWDecode\n");
use PDF::API2::Basic::PDF::Filter::LZWDecode;

if (defined PDF::API2::Basic::PDF::Filter::LZWDecode->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Filter::LZWDecode->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Filter::LZWDecode->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Filter::RunLengthDecode\n");
use PDF::API2::Basic::PDF::Filter::RunLengthDecode;

if (defined PDF::API2::Basic::PDF::Filter::RunLengthDecode->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Filter::RunLengthDecode->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Filter::RunLengthDecode->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Literal\n");
use PDF::API2::Basic::PDF::Literal;

if (defined PDF::API2::Basic::PDF::Literal->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Literal->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Literal->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Name\n");
use PDF::API2::Basic::PDF::Name;

if (defined PDF::API2::Basic::PDF::Name->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Name->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Name->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Null\n");
use PDF::API2::Basic::PDF::Null;

if (defined PDF::API2::Basic::PDF::Null->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Null->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Null->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Number\n");
use PDF::API2::Basic::PDF::Number;

if (defined PDF::API2::Basic::PDF::Number->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Number->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Number->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Objind\n");
use PDF::API2::Basic::PDF::Objind;

if (defined PDF::API2::Basic::PDF::Objind->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Objind->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Objind->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Page\n");
use PDF::API2::Basic::PDF::Page;

if (defined PDF::API2::Basic::PDF::Page->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Page->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Page->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Pages\n");
use PDF::API2::Basic::PDF::Pages;

if (defined PDF::API2::Basic::PDF::Pages->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Pages->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Pages->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::String\n");
use PDF::API2::Basic::PDF::String;

if (defined PDF::API2::Basic::PDF::String->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::String->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::String->VERSION . '
');

}
print("import: PDF::API2::Basic::PDF::Utils\n");
use PDF::API2::Basic::PDF::Utils;

if (defined PDF::API2::Basic::PDF::Utils->VERSION) {
	my $given_version = PDF::API2::Basic::PDF::Utils->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Basic::PDF::Utils->VERSION . '
');

}
print("import: PDF::API2::Content\n");
use PDF::API2::Content;

if (defined PDF::API2::Content->VERSION) {
	my $given_version = PDF::API2::Content->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Content->VERSION . '
');

}
print("import: PDF::API2::Content::Text\n");
use PDF::API2::Content::Text;

if (defined PDF::API2::Content::Text->VERSION) {
	my $given_version = PDF::API2::Content::Text->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Content::Text->VERSION . '
');

}
print("import: PDF::API2::Lite\n");
use PDF::API2::Lite;

if (defined PDF::API2::Lite->VERSION) {
	my $given_version = PDF::API2::Lite->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Lite->VERSION . '
');

}
print("import: PDF::API2::Matrix\n");
use PDF::API2::Matrix;

if (defined PDF::API2::Matrix->VERSION) {
	my $given_version = PDF::API2::Matrix->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Matrix->VERSION . '
');

}
print("import: PDF::API2::NamedDestination\n");
use PDF::API2::NamedDestination;

if (defined PDF::API2::NamedDestination->VERSION) {
	my $given_version = PDF::API2::NamedDestination->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::NamedDestination->VERSION . '
');

}
print("import: PDF::API2::Outline\n");
use PDF::API2::Outline;

if (defined PDF::API2::Outline->VERSION) {
	my $given_version = PDF::API2::Outline->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Outline->VERSION . '
');

}
print("import: PDF::API2::Outlines\n");
use PDF::API2::Outlines;

if (defined PDF::API2::Outlines->VERSION) {
	my $given_version = PDF::API2::Outlines->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Outlines->VERSION . '
');

}
print("import: PDF::API2::Page\n");
use PDF::API2::Page;

if (defined PDF::API2::Page->VERSION) {
	my $given_version = PDF::API2::Page->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Page->VERSION . '
');

}
print("import: PDF::API2::Resource\n");
use PDF::API2::Resource;

if (defined PDF::API2::Resource->VERSION) {
	my $given_version = PDF::API2::Resource->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource->VERSION . '
');

}
print("import: PDF::API2::Resource::BaseFont\n");
use PDF::API2::Resource::BaseFont;

if (defined PDF::API2::Resource::BaseFont->VERSION) {
	my $given_version = PDF::API2::Resource::BaseFont->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::BaseFont->VERSION . '
');

}
print("import: PDF::API2::Resource::CIDFont\n");
use PDF::API2::Resource::CIDFont;

if (defined PDF::API2::Resource::CIDFont->VERSION) {
	my $given_version = PDF::API2::Resource::CIDFont->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::CIDFont->VERSION . '
');

}
print("import: PDF::API2::Resource::CIDFont::CJKFont\n");
use PDF::API2::Resource::CIDFont::CJKFont;

if (defined PDF::API2::Resource::CIDFont::CJKFont->VERSION) {
	my $given_version = PDF::API2::Resource::CIDFont::CJKFont->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::CIDFont::CJKFont->VERSION . '
');

}
print("import: PDF::API2::Resource::CIDFont::TrueType\n");
use PDF::API2::Resource::CIDFont::TrueType;

if (defined PDF::API2::Resource::CIDFont::TrueType->VERSION) {
	my $given_version = PDF::API2::Resource::CIDFont::TrueType->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::CIDFont::TrueType->VERSION . '
');

}
print("import: PDF::API2::Resource::CIDFont::TrueType::FontFile\n");
use PDF::API2::Resource::CIDFont::TrueType::FontFile;

if (defined PDF::API2::Resource::CIDFont::TrueType::FontFile->VERSION) {
	my $given_version = PDF::API2::Resource::CIDFont::TrueType::FontFile->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::CIDFont::TrueType::FontFile->VERSION . '
');

}
print("import: PDF::API2::Resource::ColorSpace\n");
use PDF::API2::Resource::ColorSpace;

if (defined PDF::API2::Resource::ColorSpace->VERSION) {
	my $given_version = PDF::API2::Resource::ColorSpace->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::ColorSpace->VERSION . '
');

}
print("import: PDF::API2::Resource::ColorSpace::DeviceN\n");
use PDF::API2::Resource::ColorSpace::DeviceN;

if (defined PDF::API2::Resource::ColorSpace::DeviceN->VERSION) {
	my $given_version = PDF::API2::Resource::ColorSpace::DeviceN->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::ColorSpace::DeviceN->VERSION . '
');

}
print("import: PDF::API2::Resource::ColorSpace::Indexed\n");
use PDF::API2::Resource::ColorSpace::Indexed;

if (defined PDF::API2::Resource::ColorSpace::Indexed->VERSION) {
	my $given_version = PDF::API2::Resource::ColorSpace::Indexed->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::ColorSpace::Indexed->VERSION . '
');

}
print("import: PDF::API2::Resource::ColorSpace::Indexed::ACTFile\n");
use PDF::API2::Resource::ColorSpace::Indexed::ACTFile;

if (defined PDF::API2::Resource::ColorSpace::Indexed::ACTFile->VERSION) {
	my $given_version = PDF::API2::Resource::ColorSpace::Indexed::ACTFile->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::ColorSpace::Indexed::ACTFile->VERSION . '
');

}
print("import: PDF::API2::Resource::ColorSpace::Indexed::Hue\n");
use PDF::API2::Resource::ColorSpace::Indexed::Hue;

if (defined PDF::API2::Resource::ColorSpace::Indexed::Hue->VERSION) {
	my $given_version = PDF::API2::Resource::ColorSpace::Indexed::Hue->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::ColorSpace::Indexed::Hue->VERSION . '
');

}
print("import: PDF::API2::Resource::ColorSpace::Indexed::WebColor\n");
use PDF::API2::Resource::ColorSpace::Indexed::WebColor;

if (defined PDF::API2::Resource::ColorSpace::Indexed::WebColor->VERSION) {
	my $given_version = PDF::API2::Resource::ColorSpace::Indexed::WebColor->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::ColorSpace::Indexed::WebColor->VERSION . '
');

}
print("import: PDF::API2::Resource::ColorSpace::Separation\n");
use PDF::API2::Resource::ColorSpace::Separation;

if (defined PDF::API2::Resource::ColorSpace::Separation->VERSION) {
	my $given_version = PDF::API2::Resource::ColorSpace::Separation->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::ColorSpace::Separation->VERSION . '
');

}
print("import: PDF::API2::Resource::Colors\n");
use PDF::API2::Resource::Colors;

if (defined PDF::API2::Resource::Colors->VERSION) {
	my $given_version = PDF::API2::Resource::Colors->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Colors->VERSION . '
');

}
print("import: PDF::API2::Resource::ExtGState\n");
use PDF::API2::Resource::ExtGState;

if (defined PDF::API2::Resource::ExtGState->VERSION) {
	my $given_version = PDF::API2::Resource::ExtGState->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::ExtGState->VERSION . '
');

}
print("import: PDF::API2::Resource::Font\n");
use PDF::API2::Resource::Font;

if (defined PDF::API2::Resource::Font->VERSION) {
	my $given_version = PDF::API2::Resource::Font->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::BdFont\n");
use PDF::API2::Resource::Font::BdFont;

if (defined PDF::API2::Resource::Font::BdFont->VERSION) {
	my $given_version = PDF::API2::Resource::Font::BdFont->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::BdFont->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont\n");
use PDF::API2::Resource::Font::CoreFont;

if (defined PDF::API2::Resource::Font::CoreFont->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::bankgothic\n");
use PDF::API2::Resource::Font::CoreFont::bankgothic;

if (defined PDF::API2::Resource::Font::CoreFont::bankgothic->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::bankgothic->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::bankgothic->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::courier\n");
use PDF::API2::Resource::Font::CoreFont::courier;

if (defined PDF::API2::Resource::Font::CoreFont::courier->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::courier->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::courier->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::courierbold\n");
use PDF::API2::Resource::Font::CoreFont::courierbold;

if (defined PDF::API2::Resource::Font::CoreFont::courierbold->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::courierbold->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::courierbold->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::courierboldoblique\n");
use PDF::API2::Resource::Font::CoreFont::courierboldoblique;

if (defined PDF::API2::Resource::Font::CoreFont::courierboldoblique->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::courierboldoblique->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::courierboldoblique->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::courieroblique\n");
use PDF::API2::Resource::Font::CoreFont::courieroblique;

if (defined PDF::API2::Resource::Font::CoreFont::courieroblique->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::courieroblique->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::courieroblique->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::georgia\n");
use PDF::API2::Resource::Font::CoreFont::georgia;

if (defined PDF::API2::Resource::Font::CoreFont::georgia->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::georgia->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::georgia->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::georgiabold\n");
use PDF::API2::Resource::Font::CoreFont::georgiabold;

if (defined PDF::API2::Resource::Font::CoreFont::georgiabold->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::georgiabold->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::georgiabold->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::georgiabolditalic\n");
use PDF::API2::Resource::Font::CoreFont::georgiabolditalic;

if (defined PDF::API2::Resource::Font::CoreFont::georgiabolditalic->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::georgiabolditalic->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::georgiabolditalic->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::georgiaitalic\n");
use PDF::API2::Resource::Font::CoreFont::georgiaitalic;

if (defined PDF::API2::Resource::Font::CoreFont::georgiaitalic->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::georgiaitalic->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::georgiaitalic->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::helvetica\n");
use PDF::API2::Resource::Font::CoreFont::helvetica;

if (defined PDF::API2::Resource::Font::CoreFont::helvetica->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::helvetica->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::helvetica->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::helveticabold\n");
use PDF::API2::Resource::Font::CoreFont::helveticabold;

if (defined PDF::API2::Resource::Font::CoreFont::helveticabold->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::helveticabold->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::helveticabold->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::helveticaboldoblique\n");
use PDF::API2::Resource::Font::CoreFont::helveticaboldoblique;

if (defined PDF::API2::Resource::Font::CoreFont::helveticaboldoblique->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::helveticaboldoblique->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::helveticaboldoblique->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::helveticaoblique\n");
use PDF::API2::Resource::Font::CoreFont::helveticaoblique;

if (defined PDF::API2::Resource::Font::CoreFont::helveticaoblique->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::helveticaoblique->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::helveticaoblique->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::helveticaoblique\n");
use PDF::API2::Resource::Font::CoreFont::helveticaoblique;

if (defined PDF::API2::Resource::Font::CoreFont::helveticaoblique->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::helveticaoblique->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::helveticaoblique->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::symbol\n");
use PDF::API2::Resource::Font::CoreFont::symbol;

if (defined PDF::API2::Resource::Font::CoreFont::symbol->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::symbol->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::symbol->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::timesbold\n");
use PDF::API2::Resource::Font::CoreFont::timesbold;

if (defined PDF::API2::Resource::Font::CoreFont::timesbold->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::timesbold->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::timesbold->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::timesbolditalic\n");
use PDF::API2::Resource::Font::CoreFont::timesbolditalic;

if (defined PDF::API2::Resource::Font::CoreFont::timesbolditalic->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::timesbolditalic->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::timesbolditalic->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::timesitalic\n");
use PDF::API2::Resource::Font::CoreFont::timesitalic;

if (defined PDF::API2::Resource::Font::CoreFont::timesitalic->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::timesitalic->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::timesitalic->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::timesroman\n");
use PDF::API2::Resource::Font::CoreFont::timesroman;

if (defined PDF::API2::Resource::Font::CoreFont::timesroman->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::timesroman->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::timesroman->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::trebuchet\n");
use PDF::API2::Resource::Font::CoreFont::trebuchet;

if (defined PDF::API2::Resource::Font::CoreFont::trebuchet->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::trebuchet->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::trebuchet->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::trebuchetbold\n");
use PDF::API2::Resource::Font::CoreFont::trebuchetbold;

if (defined PDF::API2::Resource::Font::CoreFont::trebuchetbold->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::trebuchetbold->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::trebuchetbold->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::trebuchetbolditalic\n");
use PDF::API2::Resource::Font::CoreFont::trebuchetbolditalic;

if (defined PDF::API2::Resource::Font::CoreFont::trebuchetbolditalic->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::trebuchetbolditalic->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::trebuchetbolditalic->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::trebuchetitalic\n");
use PDF::API2::Resource::Font::CoreFont::trebuchetitalic;

if (defined PDF::API2::Resource::Font::CoreFont::trebuchetitalic->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::trebuchetitalic->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::trebuchetitalic->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::verdana\n");
use PDF::API2::Resource::Font::CoreFont::verdana;

if (defined PDF::API2::Resource::Font::CoreFont::verdana->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::verdana->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::verdana->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::verdanabold\n");
use PDF::API2::Resource::Font::CoreFont::verdanabold;

if (defined PDF::API2::Resource::Font::CoreFont::verdanabold->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::verdanabold->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::verdanabold->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::verdanabolditalic\n");
use PDF::API2::Resource::Font::CoreFont::verdanabolditalic;

if (defined PDF::API2::Resource::Font::CoreFont::verdanabolditalic->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::verdanabolditalic->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::verdanabolditalic->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::verdanaitalic\n");
use PDF::API2::Resource::Font::CoreFont::verdanaitalic;

if (defined PDF::API2::Resource::Font::CoreFont::verdanaitalic->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::verdanaitalic->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::verdanaitalic->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::webdings\n");
use PDF::API2::Resource::Font::CoreFont::webdings;

if (defined PDF::API2::Resource::Font::CoreFont::webdings->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::webdings->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::webdings->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::wingdings\n");
use PDF::API2::Resource::Font::CoreFont::wingdings;

if (defined PDF::API2::Resource::Font::CoreFont::wingdings->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::wingdings->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::wingdings->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::CoreFont::zapfdingbats\n");
use PDF::API2::Resource::Font::CoreFont::zapfdingbats;

if (defined PDF::API2::Resource::Font::CoreFont::zapfdingbats->VERSION) {
	my $given_version = PDF::API2::Resource::Font::CoreFont::zapfdingbats->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::CoreFont::zapfdingbats->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::Postscript\n");
use PDF::API2::Resource::Font::Postscript;

if (defined PDF::API2::Resource::Font::Postscript->VERSION) {
	my $given_version = PDF::API2::Resource::Font::Postscript->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::Postscript->VERSION . '
');

}
print("import: PDF::API2::Resource::Font::SynFont\n");
use PDF::API2::Resource::Font::SynFont;

if (defined PDF::API2::Resource::Font::SynFont->VERSION) {
	my $given_version = PDF::API2::Resource::Font::SynFont->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Font::SynFont->VERSION . '
');

}
print("import: PDF::API2::Resource::Glyphs\n");
use PDF::API2::Resource::Glyphs;

if (defined PDF::API2::Resource::Glyphs->VERSION) {
	my $given_version = PDF::API2::Resource::Glyphs->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Glyphs->VERSION . '
');

}
print("import: PDF::API2::Resource::PaperSizes\n");
use PDF::API2::Resource::PaperSizes;

if (defined PDF::API2::Resource::PaperSizes->VERSION) {
	my $given_version = PDF::API2::Resource::PaperSizes->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::PaperSizes->VERSION . '
');

}
print("import: PDF::API2::Resource::Pattern\n");
use PDF::API2::Resource::Pattern;

if (defined PDF::API2::Resource::Pattern->VERSION) {
	my $given_version = PDF::API2::Resource::Pattern->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Pattern->VERSION . '
');

}
print("import: PDF::API2::Resource::Shading\n");
use PDF::API2::Resource::Shading;

if (defined PDF::API2::Resource::Shading->VERSION) {
	my $given_version = PDF::API2::Resource::Shading->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::Shading->VERSION . '
');

}
print("import: PDF::API2::Resource::UniFont\n");
use PDF::API2::Resource::UniFont;

if (defined PDF::API2::Resource::UniFont->VERSION) {
	my $given_version = PDF::API2::Resource::UniFont->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::UniFont->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject\n");
use PDF::API2::Resource::XObject;

if (defined PDF::API2::Resource::XObject->VERSION) {
	my $given_version = PDF::API2::Resource::XObject->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Form\n");
use PDF::API2::Resource::XObject::Form;

if (defined PDF::API2::Resource::XObject::Form->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Form->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Form->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Form::BarCode\n");
use PDF::API2::Resource::XObject::Form::BarCode;

if (defined PDF::API2::Resource::XObject::Form::BarCode->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Form::BarCode->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Form::BarCode->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Form::BarCode::codabar\n");
use PDF::API2::Resource::XObject::Form::BarCode::codabar;

if (defined PDF::API2::Resource::XObject::Form::BarCode::codabar->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Form::BarCode::codabar->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Form::BarCode::codabar->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Form::BarCode::code128\n");
use PDF::API2::Resource::XObject::Form::BarCode::code128;

if (defined PDF::API2::Resource::XObject::Form::BarCode::code128->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Form::BarCode::code128->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Form::BarCode::code128->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Form::BarCode::code3of9\n");
use PDF::API2::Resource::XObject::Form::BarCode::code3of9;

if (defined PDF::API2::Resource::XObject::Form::BarCode::code3of9->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Form::BarCode::code3of9->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Form::BarCode::code3of9->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Form::BarCode::ean13\n");
use PDF::API2::Resource::XObject::Form::BarCode::ean13;

if (defined PDF::API2::Resource::XObject::Form::BarCode::ean13->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Form::BarCode::ean13->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Form::BarCode::ean13->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Form::BarCode::int2of5\n");
use PDF::API2::Resource::XObject::Form::BarCode::int2of5;

if (defined PDF::API2::Resource::XObject::Form::BarCode::int2of5->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Form::BarCode::int2of5->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Form::BarCode::int2of5->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Form::Hybrid\n");
use PDF::API2::Resource::XObject::Form::Hybrid;

if (defined PDF::API2::Resource::XObject::Form::Hybrid->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Form::Hybrid->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Form::Hybrid->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Image\n");
use PDF::API2::Resource::XObject::Image;

if (defined PDF::API2::Resource::XObject::Image->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Image->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Image->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Image::GD\n");
use PDF::API2::Resource::XObject::Image::GD;

if (defined PDF::API2::Resource::XObject::Image::GD->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Image::GD->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Image::GD->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Image::GIF\n");
use PDF::API2::Resource::XObject::Image::GIF;

if (defined PDF::API2::Resource::XObject::Image::GIF->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Image::GIF->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Image::GIF->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Image::JPEG\n");
use PDF::API2::Resource::XObject::Image::JPEG;

if (defined PDF::API2::Resource::XObject::Image::JPEG->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Image::JPEG->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Image::JPEG->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Image::PNG\n");
use PDF::API2::Resource::XObject::Image::PNG;

if (defined PDF::API2::Resource::XObject::Image::PNG->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Image::PNG->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Image::PNG->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Image::PNM\n");
use PDF::API2::Resource::XObject::Image::PNM;

if (defined PDF::API2::Resource::XObject::Image::PNM->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Image::PNM->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Image::PNM->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Image::TIFF\n");
use PDF::API2::Resource::XObject::Image::TIFF;

if (defined PDF::API2::Resource::XObject::Image::TIFF->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Image::TIFF->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Image::TIFF->VERSION . '
');

}
print("import: PDF::API2::Resource::XObject::Image::TIFF::File\n");
use PDF::API2::Resource::XObject::Image::TIFF::File;

if (defined PDF::API2::Resource::XObject::Image::TIFF::File->VERSION) {
	my $given_version = PDF::API2::Resource::XObject::Image::TIFF::File->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Resource::XObject::Image::TIFF::File->VERSION . '
');

}
print("import: PDF::API2::UniWrap\n");
use PDF::API2::UniWrap;

if (defined PDF::API2::UniWrap->VERSION) {
	my $given_version = PDF::API2::UniWrap->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::UniWrap->VERSION . '
');

}
print("import: PDF::API2::Util\n");
use PDF::API2::Util;

if (defined PDF::API2::Util->VERSION) {
	my $given_version = PDF::API2::Util->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2::Util->VERSION . '
');

}
